*
{
    --additionalIndent: 77px;
}
.bx-content{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.delivery {
	padding: 0;
}

.delivery-tabs {
    margin-bottom: 50px;
}

.delivery-item {
	padding: 0 20px;
}

.dropdown-title {
    margin-bottom: 0;
}

.delivery-list
{
    margin-bottom: 50px;
}

.tabs-header
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    padding: 16px var(--additionalIndent);

    background-color: #f05a28;

    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.tabs-title
{
    color: #fff;
}

.tabs-content
{
    background-color: rgba(240, 90, 40, .5);
}

.tabs-item
{
    padding: 25px var(--additionalIndent);
}

.tabs-text
{
    color: #2b0a00;
	line-height: 150%;
}

.dropdown {
    padding: 0 var(--additionalIndent);
}

.note
{
    padding: 22px var(--additionalIndent);
}

@media (max-width: 992px) {

	.tabs-item {
  		padding: 25px 20px;
	}

	.dropdown {
    	padding: 0 20px;
	}

}

@media (max-width: 768px) {

	.delivery. tabs-header {
		padding: 15px 20px;
	}

	.tabs-item {
  		padding: 25px 20px;
	}

	.delivery-tabs {
    	margin-bottom: 25px;
	}

	.droplist .dropdown {
		padding: 0 20px;
	}

}